// PR_14_9.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>
using namespace std;

struct samochod {
   char *rodzaj;
   char *marka;
   int ile_osob;
   float poj_silnika;
};


int _tmain(int argc, _TCHAR* argv[])
{
   samochod pojazd;
   samochod *wsk;
   wsk=&pojazd;
   pojazd.rodzaj="Osobowy";
   pojazd.marka="Fiat";
   wsk->ile_osob=5;
   wsk->poj_silnika=1.4;
   cout<<wsk->rodzaj<<"\n";
   cout<<wsk->marka<<"\n";
   cout<<pojazd.ile_osob<<"\n";
   cout<<pojazd.poj_silnika<<"\n";
   getch();
  

	return 0;
}

